allwrapper1{width:100%; text-align:justify;}
#allwrapper2 {margin-top:40px;margin-left:auto;margin-right:auto;max-width:700px;border:0px solid orange;}


.announcement { width:98%;  padding: 0px;  margin: 0px; }

audio, .entry audio {width:100%;  }

body {
  background: url() repeat-y top center;
  font-family: Monaco, DejaVuSansMonoBook, LiberationMonoRegular, 'Courier New', monospace;
  font-size:0.9em;
  line-height:1.1em;
  /*max-width:700px;*/
}

.commentformwrapper {
  padding:0 10px 0 10px;
  text-align:left;
}

.entry {line-height: 1.2em!important;}

#footer {width:100%;}

h1, h2, h3 {font-size:1.3em!important; line-height:1.1em;}

#header {display:none;}

hr { width:100%; }

iframe { width:100%; min-height:100px; max-height:200px;}

.logowrapper { display:none; }

li {padding:0px!important;  margin: 0px 0px 7px 7px!important; }

#miniheader{
  z-index:110;
  width:100%;
  position:fixed;
  top:-25px;
  left:0px;
  text-align:center;
  overflow:hidden;
}

#mh-background{
  z-index:110;
  width:100%;
  min-width:700px; /*trick 17b*/
  position:relative;
  top:0px;
  background: url(images/mh-background.png) top left no-repeat;
}

#mh-flashverschwinder { display:none; width: 0px;}

#mh-logo{
  background:url(images/mh-logo.png) no-repeat;
  width:130px;
  height:40px;
  float:left;
}

#mh-logo-wrapper{
  z-index:110;
  width:100%;
  height:40px;
  position: relative;
  right:0px;
  padding:5px 0 0 10px;
  margin-left: auto ;
  margin-right: auto ; 
}

.narrowcolumn {
  clear: both;
  width: 100%;
  padding:0px;
  margin:0px;
  border:0;
  top:-20px;
  position:relative;
  overflow-x:hidden;
}

.naviclassic {font-size:1.0em; font-family: arial, helvetica, sans-serif;padding:0px; margin:20px 0 5px 0;}
.navigation {  width:100%;  font-size:1.0em; position:relative;top:-5px;padding:0 0 0px 0; margin:0px;overflow:hidden;}

#page {width:100%; margin:70px 0 0 0; padding:0px;}

.pagepeel{ display:none; }

.post {position:relative;}

.post img, .post .img .size-full, .announcement_post img{ width:100%; height:auto; float:none; }
.post img.alignleft, .announcement_post img.alignleft { width:33%; height:auto; float:left; margin-right:10px; margin-bottom:10px; }
.post img.alignright, .announcement_post img.alignright { width:33%; height:auto; float:right; margin-left:10px; margin-bottom:10px; }
img.wp-smiley { width:20px!important; height:20px!important; margin: -2px -4px -5px -5px!important;}

#postcontent {padding:0 10px 0 10px;}

.postmetadata {
  margin-right:10px;
}

#sidebar{
  clear: both;
  display:none;
}

#searchmobile {
  display:block;
  float:right;
  position:relative;
  top:-20px;
  padding: 0 5px 0 0;
  font-size:0.7em;
}

#searchform #s { font-size:1.2em; height:18px; margin-right:5px;}

#searchsubmit { float: right; background:url(images/search-button-trans.png) center no-repeat #e89900; height:30x; width:30px; border:1px solid #e89900; color:#fff; }

small { font-size:0.8em; }

#taglinewrapper { display:none;}

.wp-pagenavi{
  margin-top:5px !important;
  margin-bottom:0px !important;
  font-size:0.9em;
}

.wp-pagenavi span.page, .wp-pagenavi span.current, .wp-pagenavi a.page{
  padding:0px;
  margin:0 2px 0 2px;
}


